html {
  box-sizing: border-box;
  font-size: 16px;
  background-color: #141a21;
  font-family: 'Montserrat', sans-serif;
}

*, *:before, *:after {
  box-sizing: inherit;
  outline: none;
}

body, h1, h2, h3, h4, h5, h6, p, ol, ul {
  margin: 0 !important;
  padding: 0 !important;
  font-weight: normal;
  overflow: hidden;
}

ol, ul {
  list-style: none;
}

img {
  max-width: 100%;
  height: auto;
}

.video-js .vjs-big-play-button {
  left: 50% !important;
  top: 50% !important;
  transform: translateX(-50%) !important;
}

.zoom-video-player {
  display: flex;
  margin-top: -19px;
}

.video-js,
.playlist-container {
  display: flex;
  position: relative;
  min-width: 300px;
  min-height: 150px;
  height: auto;
}

.video-js {
  flex: 3 1 75%;
}

.playlist-container {
  flex: 1 1 25%;
}

#zoom-video, .vjs-playlist {
  height: 100vh !important;
}

.vjs-playlist {
  margin:0;
  border-left: 1px solid #fff;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.vjs-playlist-thumbnail {
  cursor: pointer;
}

.vjs-playlist-thumbnail:hover > img {
  transform: scale(1.1);
  transition: all .3s;
}